HIMS ERP 1.0 - Feature #726

Implement the Custom theme selection

26/06/2024 11:32 AM - Jagadish Vangara

Status: Resolved Start date: 24/06/2024
Priority: Normal Due date: 26/06/2024
Assignee: Ramesh Billa % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:
Description
History
#1 - 25/06/2024 11:30 PM - Ramesh Billa
- File clipboard-202406261200-t50i4.png added
Default Theme
00000
Free Theme selection
Theme Color: |-‘
Text Color: |-‘
Font Size: AT A
#2 - 26/06/2024 12:01 AM - Ramesh Billa
- Due date set to 26/06/2024
- % Done changed from 0 to 100
Files
clipboard-202406261200-t50i4.png 11.5 KB 26/06/2024 Ramesh Billa
